/*

Theme Name: Corporate Blue Pro Child
Theme URI: http://sharkthemes.com/downloads/corporate-blue-pro
Author: Shark Themes
Author URI: http://sharkthemes.com/
Description: Corporate Blue Pro is a beautifully crafted multipurpose theme, especially for business websites. It is blazingly fast, extremely light-weight, search engine friendly and very easy to use. Corporate Blue Pro theme has wide list of customizable features including front page customizable sections with customizer api and widgets, wide and boxed layout and many more options. It comes with cross-browser compatibility, mobile friendly design and responsive features.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: corporate-blue-pro
Template: corporate-blue-pro
*/


@import url("../corporate-blue-pro/style.css");


#masthead .main-navigation a { text-transform: capitalize; }
#masthead .main-navigation ul.menu ul.sub-menu li.current-menu-item > a { color: #2c394c; }


.personal_box:hover .wpb_wrapper .wpb_text_column { display: inline-block; } .personal_box:hover h2 { color: #7f7f7f !important; }
.personal_box > .vc_column-inner > .wpb_wrapper { position:relative;}
.personal_box .wpb_wrapper .wpb_text_column {
 display: none;
 padding: 17px 47px 17px 17px;
 position: absolute;
 top: 0;
}
.personal_box .vc_single_image-wrapper::after {
 background: rgba(0, 0, 0, 0.2);
 bottom: 0;
 content: "";
 left: 0;
 position: absolute;
 right: 0;
 top: 0;
}
.personal_box:hover .vc_single_image-wrapper:after { background: rgba(255,255,255,0.9); }
.personal_box .wpb_wrapper .wpb_text_column p { font-size: 20px;  color: #7f7f7f;  line-height: 30px;}
.personal_box h2.vc_custom_heading {  position: absolute; bottom: 0px;  padding: 0px 17px;}

@media only screen and (max-width: 767px) {
.personal_box .wpb_wrapper .wpb_text_column p { font-size: 10px;  color: #7f7f7f;  line-height: 10px;}
}



